@charset "utf-8";

/* ==================================================

	Report CSS

================================================== */

/* h2
-------------------------------------------------- */

#report #wrapper #contents h2 {
	font-size: 2.0em;
	line-height: 2.0em;
	color: #003567;
	font-weight:bold;
	padding-left: 30px;
	margin-bottom: 20px;
}
	

/* h3
-------------------------------------------------- */

#report #wrapper #contents h3 {
	width: 730px;
	font-size: 1.6em;
	line-height: 1.5em;
	border-bottom: 1px solid #003567;
	padding-left: 0.3em;
	margin-left: 30px;
	margin-bottom: 20px;
}

#report #wrapper #contents h3 span {
	font-weight: bold;
}


/* timetable
-------------------------------------------------- */

.timetable {
	margin-left: 30px;
	margin-bottom: 20px;
	font-size: 1.4em;
}

.time {
	width: 15%;
	height: 2.5em;
}

.time-2 {
	width: 15%;
	padding-top: 0.5em;
	vertical-align: top;
}

.item {
	width: 80%;
	height: 2.5em;
	padding-left: 1.5em;
}


/* Web_Links
-------------------------------------------------- */

#web_links {
	font-size: 1.4em;
	line-height: 1.5em;
	list-style-position: inside;
	margin : 0px 0px 100px 30px;
}

#web_links li {
	margin-bottom: 0.5em;
}

